# Datenschutzerklärung
#### Letzte Aktualisierung: 2021-06-30

## Wer wir sind?

Nicks Git-Service wird von Nick Slowinski betrieben. Weitere Informationen finden Sie in unserem [Impressum](./Impressum.md).

## Welche personenbezogenen Daten erheben wir?

Wir erheben die folgenden personenbezogenen Daten (zusammenfassend als personenbezogene Daten des Benutzers bezeichnet):

1. Registrierungsinformationen (Benutzername, E-Mail, Passwort usw.)
2. Profilinformationen für Ihr Konto (wie Ihr vollständiger Name, Biografie, Website, GPG-Schlüssel und Standort)
3. Nutzungsinformationen (Seiten, die Sie anzeigen, Ihre IP-Adresse, verweisende Website, Sitzungsinformationen sowie Datum und Uhrzeit der Anfrage)
4. Geräteinformationen (IP-Adresse, Client-Anwendungsinformationen, Spracheinstellung, Betriebssystem und Anwendungsversion, Gerätetyp, ID, Modell und Hersteller.)
5. Git-Daten, die Sie in ein Repository hochladen
6. Cookies und ähnliche Technologien

Wir sammeln jedoch nicht absichtlich sensible Informationen (wie Rasse oder ethnische Herkunft, politische Zugehörigkeit, religiöse/philosophische Überzeugungen, biometrische Daten usw.).

## Wie geben wir Informationen weiter, die wir sammeln?

Wir können Ihre personenbezogenen Benutzerdaten unter folgenden Umständen an Dritte weitergeben:

### Mit Ihrer Zustimmung

Wir geben Ihre personenbezogenen Benutzerdaten weiter, wenn Sie zustimmen, nachdem wir Ihnen mitgeteilt haben, welche Informationen an wen und warum weitergegeben werden. Wenn Sie beispielsweise Drittanbieteranwendungen erlauben, über [OAuth2-Anbieter](https://docs.gitea.io/en-us/oauth2-provider/) auf Ihr Konto zuzugreifen, geben wir alle Informationen weiter, die Ihrem Konto zugeordnet sind, einschließlich privater Repos und Organisationen. Sie können uns auch durch Ihre Aktion auf Nicks Git-Service anweisen, Ihre persönlichen Benutzerdaten weiterzugeben, z. B. wenn Sie einer Organisation beitreten.

### Aus Sicherheitsgründen

Wenn Sie Mitglied einer Organisation sind, kann Nicks Git-Service Ihren Benutzernamen, Nutzungsinformationen und Geräteinformationen, die mit dieser Organisation verbunden sind, an einen Eigentümer und/oder Administrator der Organisation weitergeben, der den [Nutzungsbedingungen](./Nutzungsbedingungen.md) des Unternehmens zugestimmt hat, oder an einen entsprechenden Kunden Vereinbarungen, soweit diese Informationen nur zur Untersuchung oder Reaktion auf einen Sicherheitsvorfall bereitgestellt werden, der die Sicherheit dieser bestimmten Organisation beeinträchtigt oder gefährdet.

### Zur rechtlichen Offenlegung

Nicks Git-Service strebt nach Transparenz bei der Einhaltung rechtlicher Verfahren und rechtlicher Verpflichtungen. Sofern dies nicht durch Gesetze oder Gerichtsbeschlüsse oder in seltenen, dringenden Fällen verhindert wird, unternehmen wir angemessene Anstrengungen, um Benutzer über jede gesetzlich vorgeschriebene oder erforderliche Offenlegung ihrer Informationen zu informieren. Nicks Git-Service kann personenbezogene Benutzerdaten oder andere Daten, die wir über Sie sammeln, an die Strafverfolgungsbehörden weitergeben, wenn dies als Reaktion auf eine gültige Vorladung, einen Gerichtsbeschluss, einen Durchsuchungsbefehl, eine ähnliche behördliche Anordnung erforderlich ist oder wenn wir in gutem Glauben der Ansicht sind, dass eine Offenlegung erforderlich ist um unseren gesetzlichen Verpflichtungen nachzukommen, unser Eigentum oder unsere Rechte oder das Eigentum Dritter oder der Öffentlichkeit zu schützen.

### Kontrollwechsel oder Verkauf

Wir können personenbezogene Daten von Benutzern weitergeben, wenn wir an einer Fusion, einem Verkauf oder einem Erwerb von Unternehmenseinheiten oder Geschäftseinheiten beteiligt sind. Im Falle eines solchen Eigentümerwechsels stellen wir sicher, dass die Vertraulichkeit der personenbezogenen Daten des Benutzers gewahrt wird, und wir werden Sie auf unserer Website oder per E-Mail benachrichtigen, bevor Ihre personenbezogenen Daten des Benutzers übertragen werden. Die Organisation, die personenbezogene Benutzerdaten erhält, muss alle Versprechen einhalten, die wir in unserer Datenschutzerklärung oder unseren [Nutzungsbedingungen](./Nutzungsbedingungen.md) gemacht haben.

### Aggregierte, nicht personenbezogene Daten

Wir teilen bestimmte aggregierte, nicht personenbezogene Daten mit anderen darüber, wie unsere Benutzer gemeinsam Nicks Git-Service nutzen oder wie unsere Benutzer auf unsere anderen Angebote, wie unsere Konferenzen oder Veranstaltungen, reagieren. Zum Beispiel können wir Statistiken über die Open-Source-Aktivitäten über Nicks Git-Service erstellen.

Wir verkaufen **nicht** Ihre persönlichen Benutzerdaten gegen Geld oder andere Gegenleistungen.

## Wie verwenden wir Ihre Daten?

Wir können Ihre Daten für folgende Zwecke verwenden:

1. Wir verwenden Ihre Registrierungsinformationen, um Ihr Konto zu erstellen und Ihnen den Service bereitzustellen.
2. Wir verwenden Ihre persönlichen Benutzerdaten, insbesondere Ihren Benutzernamen, um Sie bei Nicks Git-Service zu identifizieren.
3. Wir verwenden Ihre Profilinformationen, um Ihr Kontoprofil auszufüllen und dieses Profil mit anderen Benutzern zu teilen, wenn Sie uns darum bitten.
4. Wir verwenden Ihre E-Mail-Adresse, um mit Ihnen zu kommunizieren, wenn Sie dies angegeben haben, und nur aus den von Ihnen angegebenen Gründen.
5. Wir verwenden die personenbezogenen Daten des Benutzers und andere Daten, um Empfehlungen für Sie auszusprechen, z. B. lernen Wir aus Ihrem öffentlichen Verhalten auf Nicks Git-Service – wie den Projekten, die Sie markieren – um Ihre Programmierinteressen zu bestimmen, und wir empfehlen ähnliche Projekte. Diese Empfehlungen sind automatisierte Entscheidungen, haben jedoch keine rechtlichen Auswirkungen auf Ihre Rechte.
6. Wir verwenden Nutzungsinformationen und Geräteinformationen, um besser zu verstehen, wie unsere Benutzer Nicks Git-Service nutzen und um unsere Website und unseren Service zu verbessern.
7. Wir können Ihre persönlichen Benutzerdaten verwenden, wenn dies aus Sicherheitsgründen oder zur Untersuchung möglicher Betrugsfälle oder Versuche, Nicks Git-Service oder unseren Benutzern zu schaden, erforderlich ist.
8. Wir können Ihre personenbezogenen Benutzerdaten verwenden, um unseren gesetzlichen Verpflichtungen nachzukommen, unser geistiges Eigentum zu schützen und unsere [Nutzungsbedingungen](./Nutzungsbedingungen.md) durchzusetzen.
9. Wir beschränken unsere Verwendung Ihrer persönlichen Benutzerdaten auf die in dieser Datenschutzerklärung aufgeführten Zwecke. Wenn wir Ihre personenbezogenen Daten des Benutzers für andere Zwecke verwenden müssen, werden wir zuerst Ihre Erlaubnis einholen. Sie können jederzeit sehen, welche Informationen wir haben, wie wir sie verwenden und welche Berechtigungen Sie uns in Ihrem Benutzerprofil erteilt haben.

## Wie sichert Nicks Git-Service Ihre Daten?

Nicks Git-Service ergreift alle notwendigen Maßnahmen, um die personenbezogenen Daten des Benutzers vor unbefugtem Zugriff, Änderung oder Zerstörung zu schützen; Aufrechterhaltung der Datenintegrität; und helfen, die angemessene Verwendung der personenbezogenen Daten des Benutzers sicherzustellen.

Im oben genannten Umfang setzen wir ein schriftliches Sicherheitsinformationsprogramm durch, das:

* entspricht branchenweite anerkannte Rahmenbedingungen;
* umfasst Sicherheitsvorkehrungen, die angemessen gestaltet sind, um die Vertraulichkeit, Integrität, Verfügbarkeit und Widerstandsfähigkeit der Daten unserer Benutzer zu schützen;
* der Art, Größe und Komplexität der Geschäftstätigkeit von Nicks Git-Service angemessen ist;
* umfasst Prozesse zur Reaktion auf Vorfälle und zur Benachrichtigung über Datenschutzverletzungen; und
* hält die geltenden Gesetze und Vorschriften zur Informationssicherheit in den geografischen Regionen ein, in denen Nicks Git-Service geschäftlich tätig ist.

Im Falle einer Datenschutzverletzung, die Ihre personenbezogenen Benutzerdaten betrifft, werden wir umgehend handeln, um die Auswirkungen einer Datenschutzverletzung abzumildern und alle betroffenen Benutzer unverzüglich benachrichtigen.

Die Übertragung von Daten auf Nicks Git-Service wird mit SSH und/oder HTTPS (TLS) verschlüsselt und der Inhalt des Git-Repositorys wird im Ruhezustand verschlüsselt. Wir hosten Nicks Git-Service bei unserem Hosting-Partner, dessen Rechenzentren ein hohes Maß an physischer und Netzwerksicherheit bietet.

**Haftungsausschluss:** Keine Übertragungsmethode oder Methode der elektronischen Speicherung ist 100% sicher, daher können wir keine absolute Sicherheit garantieren.

## Cookies und Tracking-Nutzung

### Cookies

Wir verwenden Cookies, um Interaktionen mit unserem Service einfach und sinnvoll zu gestalten. Cookies sind kleine Textdateien, die Websites häufig auf Computerfestplatten oder mobilen Geräten der Besucher speichern. Wir verwenden Cookies (und ähnliche Technologien, wie HTML5 localStorage), um Sie eingeloggt zu halten, Ihre Präferenzen zu speichern und Informationen für die zukünftige Entwicklung von Nicks Git-Service bereitzustellen. Aus Sicherheitsgründen verwenden wir Cookies, um ein Gerät zu identifizieren. Durch die Nutzung unserer Website erklären Sie sich damit einverstanden, dass wir diese Arten von Cookies auf Ihrem Computer oder Gerät platzieren können. Wenn Sie die Fähigkeit Ihres Browsers oder Geräts deaktivieren, diese Cookies zu akzeptieren, können Sie sich nicht anmelden oder unsere Dienste nutzen.

### Tracking und Analyse

Nicks Git-Service verwendet standardmäßig keine Analysen von Drittanbietern. Falls wir uns für deren Nutzung entscheiden, tun wir dies, um die Nutzung des Nicks Git-Service durch unsere Benutzer zu bewerten, statistische Berichte über Aktivitäten zu erstellen und unsere Inhalte und Website-Leistung zu verbessern. Wir verwenden diese externen Analyseanbieter nur in bestimmten Bereichen unserer Website, und alle haben mit uns Datenschutzvereinbarungen unterzeichnet, die die Art der personenbezogenen Benutzerdaten, die sie sammeln können, und den Zweck, für den sie die Daten verarbeiten können, einschränken. Darüber hinaus können wir auch interne Analysesoftware bereitstellen, um ähnliche Funktionen bereitzustellen.

Einige Browser haben "Do Not Track" (DNT)-Funktionen integriert, die ein Signal an die von Ihnen besuchten Websites senden können, um anzuzeigen, dass Sie nicht verfolgt werden möchten. Nicks Git-Service reagiert auf Browser-DNT-Signale und folgt dem [W3C-Standard für die Reaktion auf DNT-Signale](https://www.w3.org/TR/tracking-dnt/). Wenn Sie DNT in einem Browser, der dies unterstützt, nicht aktiviert haben, verfolgen Cookies in einigen Teilen unserer Website Ihre Online-Browsing-Aktivitäten auf anderen Online-Diensten im Laufe der Zeit, obwohl wir anderen Dritten als unseren Analyse- und Dienstanbietern nicht erlauben, Nicks zu verfolgen Aktivität von Git-Service-Benutzern im Zeitverlauf auf Nicks Git-Service.

## Repository-Inhalte

Unsere Teammitglieder greifen nicht auf private Repositorys zu, es sei denn, dies ist aus Sicherheitsgründen, zur Hilfe bei Support-Anfragen, zur Aufrechterhaltung der Integrität des Dienstes oder zur Einhaltung unserer gesetzlichen Verpflichtungen erforderlich. Obwohl wir im Allgemeinen nicht nach Inhalten in Ihren Repositorys suchen, können wir unsere Server und Ihre Inhalte scannen, um Token oder Sicherheitssignaturen, bekannte Malware oder Bilder zur Ausbeutung von Kindern zu erkennen.

Wenn Ihr Repository öffentlich ist, kann jeder seinen Inhalt anzeigen. Wenn Sie private, vertrauliche oder sensible personenbezogene Daten wie E-Mail-Adressen oder Passwörter in Ihr öffentliches Repository aufnehmen, können diese Informationen von Suchmaschinen indiziert oder von Dritten verwendet werden.

## Allgemein zugängliche Information

Viele unserer Dienste und Funktionen sind öffentlich zugänglich. Wenn Ihre Inhalte öffentlich zugänglich sind, können Dritte darauf zugreifen und sie in Übereinstimmung mit unseren [Nutzungsbedingungen](./Nutzungsbedingungen.md) verwenden, z. B. durch Anzeigen Ihres Profils oder Ihrer Repositorys oder Abrufen von Daten über unsere API. Wir verkaufen diese Inhalte nicht; denn Sie gehören dir. Wir gestatten jedoch Dritten, wie etwa Forschungsorganisationen oder Archiven, öffentlich zugängliche Nicks Git-Service-Informationen zusammenzustellen. Andere Dritte, wie zum Beispiel Datenbroker, sind dafür bekannt, Nicks Git-Service abzukratzen und ebenfalls Daten zu sammeln.

Ihre personenbezogenen Benutzerdaten in Verbindung mit Ihren Inhalten können von Dritten in diesen Zusammenstellungen von Nicks Git-Service-Daten erfasst werden. Wenn Sie nicht möchten, dass Ihre persönlichen Benutzerdaten in den Zusammenstellungen von Nicks Git-Service-Daten durch Dritte angezeigt werden, machen Sie Ihre persönlichen Benutzerdaten bitte nicht öffentlich zugänglich und stellen Sie sicher, dass Ihre E-Mail-Adresse in Ihrem Benutzerprofil und in Ihre Git-Commit-Einstellungen privat ist.

Wenn Sie Nicks Git-Service-Daten zusammenstellen möchten, müssen Sie unsere [Nutzungsbedingungen](./Nutzungsbedingungen.md) bezüglich Scraping und Datenschutz einhalten, und Sie dürfen alle öffentlich zugänglichen persönlichen Benutzerdaten, die Sie sammeln, nur für den Zweck verwenden, für den unser Benutzer sie autorisiert hat. Wenn beispielsweise ein Nicks Git-Service-Benutzer eine E-Mail-Adresse zum Zwecke der Identifizierung und Zuordnung öffentlich gemacht hat, verwenden Sie diese E-Mail-Adresse nicht für kommerzielle Werbung. Wir erwarten von Ihnen, dass Sie alle von Nicks Git-Service gesammelten persönlichen Benutzerdaten angemessen schützen und umgehend auf Beschwerden, Entfernungsanfragen und "Nicht kontaktieren"-Anfragen von Nicks Git-Service oder Nicks Git-Service-Benutzern reagieren.

In ähnlicher Weise können Projekte auf Nicks Git-Service öffentlich zugängliche personenbezogene Daten von Benutzern enthalten, die im Rahmen der kollaborativen Veranstaltungen gesammelt wurden.

## Organisationen

Wenn Sie an einer Organisation zusammenarbeiten oder Mitglied einer Organisation werden, können deren Kontoinhaber Ihre personenbezogenen Benutzerdaten erhalten. Wenn Sie eine Einladung zu einer Organisation annehmen, werden Sie über die Arten von Informationen informiert, die Eigentümer möglicherweise sehen können. Wenn Sie eine Einladung zu einer Organisation mit einer verifizierten Domäne annehmen, können die Eigentümer dieser Organisation Ihre vollständigen E-Mail-Adressen innerhalb der verifizierten Domäne(n) dieser Organisation sehen.

Bitte beachten Sie, dass Nicks Git-Service Ihren Benutzernamen, Nutzungsinformationen und Geräteinformationen an den Eigentümer der Organisation weitergeben kann, der Sie angehören, sofern Ihre personenbezogenen Benutzerdaten nur zur Untersuchung oder Reaktion auf einen Sicherheitsvorfall bereitgestellt werden, der die Sicherheit dieser bestimmten Organisation beeinträchtigt oder gefährdet.

Wenn Sie mit einem Konto zusammenarbeiten oder Mitglied eines Kontos werden, das einem Datenschutzzusatz (DPA) zu dieser Datenschutzrichtlinie zugestimmt hat, gilt dieser DPA im Falle von Konflikten zwischen dieser Datenschutzrichtlinie und DPA in Bezug auf Ihre Aktivitäten im Konto.

Bitte wenden Sie sich an die Kontoinhaber, um weitere Informationen darüber zu erhalten, wie sie Ihre personenbezogenen Benutzerdaten in ihrer Organisation verarbeiten und wie Sie auf die im Konto gespeicherten personenbezogenen Benutzerdaten zugreifen, diese aktualisieren, ändern oder löschen können.

## Wie können Sie auf die von uns gesammelten Informationen zugreifen und diese kontrollieren?

Wenn Sie bereits ein Nicks Git-Service-Benutzer sind, können Sie auf Ihre grundlegenden Benutzerinformationen zugreifen, diese aktualisieren, ändern oder löschen, indem Sie Ihr Benutzerprofil bearbeiten. Sie können die Informationen, die wir über Sie sammeln, kontrollieren, indem Sie die Informationen in Ihrem Profil einschränken oder Ihre Informationen aktuell halten.

Wenn Nicks Git-Service Informationen über Sie verarbeitet, z. B. Informationen, die Sie von Dritten erhalten, und Sie kein Konto haben, können Sie gemäß geltendem Recht auf Ihre Daten zugreifen, diese aktualisieren, ändern, löschen oder der Verarbeitung widersprechen persönliche Daten, indem Sie sich an unseren Support wenden.

### Datenübertragbarkeit

Als Nicks Git-Service-Nutzer können Sie Ihre Daten immer mitnehmen. Sie können Ihre Repositorys auf Ihren Computer klonen oder [Migrationen beispielsweise mit den bereitgestellten Schnittstellen durchführen](https://docs.gitea.io/en-us/migrations-interfaces/).

### Datenaufbewahrung und Datenlöschung

Im Allgemeinen speichert Nicks Git-Service die personenbezogenen Daten des Benutzers, solange Ihr Konto aktiv ist oder wie es für die Bereitstellung Ihres Dienstes erforderlich ist.

Wenn Sie Ihr Konto kündigen oder Ihre persönlichen Benutzerdaten löschen möchten, können Sie dies in Ihrem Benutzerprofil tun. Wir speichern und verwenden Ihre Daten nach Bedarf, um unseren gesetzlichen Verpflichtungen nachzukommen, Streitigkeiten beizulegen und unsere Vereinbarungen durchzusetzen, aber vorbehaltlich gesetzlicher Anforderungen werden wir Ihr vollständiges Profil (innerhalb eines angemessenen Rahmens) innerhalb von 90 Tagen nach Ihrer Anfrage löschen. Sie können sich gerne an unseren Support wenden, um die Löschung der von uns verarbeiteten Daten auf Grundlage einer Einwilligung innerhalb von 30 Tagen zu verlangen.

Nachdem ein Konto gelöscht wurde, bleiben bestimmte Daten, wie Beiträge zu den Repositorys anderer Benutzer und Kommentare in den Ausgaben anderer Benutzer, erhalten. Wir werden jedoch Ihre personenbezogenen Benutzerdaten, einschließlich Ihres Benutzernamens und Ihrer E-Mail-Adresse, aus dem Autorenfeld von Problemen, Pull-Requests und Kommentaren löschen oder anonymisieren, indem wir sie einem Ghost-Benutzer zuordnen.

Die E-Mail-Adresse, die Sie über Ihre Git-Commit-Einstellungen angegeben haben, wird jedoch immer mit Ihren Commits im Git-System verknüpft. Wenn Sie sich dafür entscheiden, Ihre E-Mail-Adresse privat zu machen, sollten Sie auch Ihre Git-Commit-Einstellungen aktualisieren. Wir sind nicht in der Lage, Daten im Git-Commit-Verlauf zu ändern oder zu löschen – die Git-Software wurde entwickelt, um einen Datensatz zu führen – aber wir ermöglichen Ihnen die Kontrolle darüber, welche Informationen Sie in diesen Datensatz eingeben.

## Unsere globalen Datenschutzpraktiken

Wir speichern und verarbeiten die Informationen, die wir gemäß dieser Datenschutzerklärung erheben, in Deutschland, obwohl unsere Dienstleister Daten außerhalb von Deutschland speichern und verarbeiten können. Wir verstehen jedoch, dass wir Benutzer aus verschiedenen Ländern und Regionen mit unterschiedlichen Datenschutzerwartungen haben, und wir versuchen, diese Bedürfnisse zu erfüllen, auch wenn das Land/Staat, in dem Nicks Git-Service bereitgestellt wird, nicht denselben Datenschutzrahmen wie andere Länder hat.

Wir bieten allen unseren Benutzern auf der ganzen Welt einen hohen Datenschutzstandard – wie in dieser Datenschutzerklärung beschrieben – unabhängig von ihrem Herkunftsland oder Standort, und wir sind stolz auf den Grad der Benachrichtigung, Auswahl, Verantwortlichkeit, Sicherheit und Datenintegrität, Zugang und Regress, die wir bieten. Wir arbeiten hart daran, die geltenden Datenschutzgesetze einzuhalten, wo immer wir geschäftlich tätig sind, und arbeiten mit unserem Datenschutzbeauftragten als Teil eines funktionsübergreifenden Teams zusammen, das unsere Bemühungen zur Einhaltung des Datenschutzes überwacht. Wenn unsere Lieferanten oder verbundenen Unternehmen Zugriff auf die personenbezogenen Daten der Benutzer haben, müssen sie außerdem Vereinbarungen unterzeichnen, die sie zur Einhaltung unserer Datenschutzrichtlinien und der geltenden Datenschutzgesetze verpflichten.

Bestimmtes:

* Nicks Git-Service bietet klare Methoden der eindeutigen, informierten, spezifischen und freiwillig erteilten Einwilligung zum Zeitpunkt der Datenerhebung, wenn wir Ihre personenbezogenen Benutzerdaten auf der Grundlage der Einwilligung erheben.
* Wir erheben nur die für unsere Zwecke erforderliche Mindestmenge an personenbezogenen Daten des Benutzers, es sei denn, Sie möchten mehr angeben. Wir empfehlen Ihnen, uns nur die Datenmenge zur Verfügung zu stellen, die Sie gerne teilen.
* Wir bieten Ihnen einfache Methoden für den Zugriff, die Änderung oder das Löschen der von uns erfassten personenbezogenen Benutzerdaten, sofern dies gesetzlich zulässig ist.
* Wir bieten unseren Benutzern Benachrichtigung, Wahlmöglichkeiten, Verantwortlichkeit, Sicherheit und Zugriff in Bezug auf ihre persönlichen Benutzerdaten und beschränken den Zweck der Verarbeitung. Wir bieten unseren Nutzern auch eine Methode zum Regress und zur Durchsetzung. Dies sind die Privacy Shield-Prinzipien, aber auch nur bewährte Praktiken.

## Wie kommunizieren wir mit Ihnen?

Wir verwenden Ihre E-Mail-Adresse, um mit Ihnen zu kommunizieren, wenn Sie dies angegeben haben, und nur aus den von Ihnen angegebenen Gründen. Wenn Sie sich beispielsweise mit einer Anfrage an unseren Support wenden, antworten wir Ihnen per E-Mail. Sie haben viel Kontrolle darüber, wie Ihre E-Mail-Adresse auf und über Nicks Git-Service verwendet und weitergegeben wird. Sie können Ihre Kommunikationspräferenzen in Ihrem Benutzerprofil verwalten.

Das Versionskontrollsystem von Git ordnet der E-Mail-Adresse eines Benutzers viele Aktionen zu, z. B. Commit-Nachrichten. Wir sind nicht in der Lage, viele Aspekte des Git-Systems zu ändern. Wenn Sie möchten, dass Ihre E-Mail-Adresse privat bleibt, auch wenn Sie öffentliche Repositorys kommentieren, können Sie in Ihrem Benutzerprofil eine private E-Mail-Adresse erstellen. Sie sollten auch Ihre lokale Git-Konfiguration aktualisieren, um Ihre private E-Mail-Adresse zu verwenden. Dies wird nicht ändern, wie wir Sie kontaktieren, aber es hat Auswirkungen darauf, wie andere Sie sehen.

Abhängig von Ihren E-Mail-Einstellungen kann Nicks Git-Service gelegentlich Benachrichtigungs-E-Mails über Änderungen in einem von Ihnen beobachteten Repository, neue Funktionen, Feedbackanfragen, wichtige Richtlinienänderungen oder Kundensupport senden. Wir versenden auch Marketing-E-Mails, basierend auf Ihren Entscheidungen und in Übereinstimmung mit den geltenden Gesetzen und Vorschriften. Am Ende jeder Marketing-E-Mail, die wir Ihnen senden, befindet sich ein Link zum Abmelden. Beachten Sie, dass Sie jede Kommunikation mit uns abbestellen können, mit Ausnahme der wichtigen (wie von unseren Support- und System-E-Mails).

Unsere E-Mails können ein Pixel-Tag enthalten, ein kleines, klares Bild, das uns sagen kann, ob Sie eine E-Mail geöffnet haben oder nicht und wie Ihre IP-Adresse lautet. Wir verwenden dieses Pixel-Tag, um unsere E-Mail für Sie effektiver zu gestalten und sicherzustellen, dass wir Ihnen keine unerwünschten E-Mails senden.

## Änderungen dieser Datenschutzrichtlinie

Obwohl die meisten Änderungen wahrscheinlich geringfügig sind, kann sich unsere Datenschutzerklärung von Zeit zu Zeit ändern. Wir werden die Benutzer über wesentliche Änderungen dieser Datenschutzerklärung über unsere Website mindestens 30 Tage vor Inkrafttreten der Änderung benachrichtigen, indem wir eine Mitteilung auf unserer Homepage veröffentlichen oder eine E-Mail an die in Ihrem Konto angegebene primäre E-Mail-Adresse senden.

## Kontakt

Wenn Sie Bedenken bezüglich des Datenschutzes haben, kontaktieren Sie uns bitte unter [support@nick-slowinski.de](mailto:support@nick-slowinski.de). Wir werden umgehend innerhalb von 45 Tagen antworten.