# Nutzungsbedingungen

#### Letzte Aktualisierung: 2021-06-30

Vielen Dank, dass Sie sich für Nicks Git-Service entschieden haben! Bevor Sie es verwenden, lesen Sie bitte diese Nutzungsbedingungen sorgfältig durch, die einen wichtigen Vertrag zwischen uns und unseren Benutzern enthalten.

## Definitionen

1. Ein „Account“ repräsentiert Ihre Rechtsbeziehung zu Nicks Git-Service. Ein „Benutzerkonto“ stellt die Berechtigung eines einzelnen Benutzers dar, sich beim Dienst anzumelden und ihn zu nutzen, und dient als Benutzeridentität bei Nicks Git-Service. „Organisationen“ sind gemeinsam genutzte Arbeitsbereiche, die einer einzelnen Entität oder einem oder mehreren Benutzern zugeordnet sein können, in denen mehrere Benutzer an vielen Projekten gleichzeitig zusammenarbeiten können. Ein Benutzerkonto kann Mitglied einer beliebigen Anzahl von Organisationen sein.
2. Die „Vereinbarung“ bezieht sich kollektiv auf alle Bestimmungen, Bedingungen und Hinweise, auf die in diesem Dokument Bezug genommen wird oder die darin enthalten sind, sowie auf andere Betriebsregeln, Richtlinien (einschließlich Datenschutzrichtlinien) und Verfahren, die wir von Zeit zu Zeit auf dieser Website veröffentlichen.
3. „Inhalt“ bezieht sich auf Inhalte, die über die Website vorgestellt oder angezeigt werden, einschließlich, aber nicht beschränkt auf Code, Text, Daten, Artikel, Bilder, Fotos, Grafiken, Software, Anwendungen, Pakete, Designs, Funktionen und andere Materialien, die auf der Website verfügbar sind Website oder anderweitig über den Dienst verfügbar. „Inhalt“ umfasst auch Dienste. „Benutzergenerierte Inhalte“ sind von unseren Benutzern erstellte oder hochgeladene Inhalte, geschrieben oder anderweitig. "Ihre Inhalte" sind Inhalte, die Sie erstellen oder besitzen.
4. „Nicks Git-Service“, „Wir“ und „Uns“ beziehen sich auf Nicks Git-Service sowie unsere verbundenen Unternehmen, Direktoren, Tochtergesellschaften, Auftragnehmer, Lizenzgeber, leitenden Angestellten, Vertreter und Teammitglieder.
5. Der "Dienst" bezieht sich auf Anwendungen/Software, Produkte und Dienste, die von Nicks Git-Service bereitgestellt werden.
6. Der "Benutzer", "Sie" und "Ihr" bezieht sich auf eine einzelne Person oder Institution (Organisation oder Firma), die den Dienst besucht oder verwendet hat; die Zugriff auf oder Nutzung eines Teils des Kontos haben; oder das anweist, das Konto zur Erfüllung seiner Funktion zu verwenden. Bitte beachten Sie, dass für Konten im Zusammenhang mit Unternehmen oder Behörden möglicherweise zusätzliche Bedingungen gelten.
7. Die „Website“ bezieht sich auf die Website von Nicks Git-Service unter [git.nick-slowinski.de] (https://git.nick-slowinski.de), einschließlich ihrer Subdomains und anderer Websites, die im Besitz von Nicks Git-Service sind.

## Kontobedingungen
### Kontosteuerung

* Benutzer: Gemäß diesen Bedingungen behalten Sie die endgültige administrative Kontrolle über Ihr Benutzerkonto und die darin enthaltenen Inhalte.
* Organisationen. Der "Eigentümer" einer Organisation, die gemäß diesen Bedingungen gegründet wurde, hat die endgültige administrative Kontrolle über diese Organisation und die darin enthaltenen Inhalte. Innerhalb des Dienstes kann ein Eigentümer den Benutzerzugriff auf die Daten und Projekte der Organisation verwalten. Eine Organisation kann mehrere Eigentümer haben, es muss jedoch mindestens ein Benutzerkonto als Eigentümer einer Organisation ausgewiesen sein. Wenn Sie gemäß diesen Bedingungen Eigentümer einer Organisation sind, betrachten wir Sie als verantwortlich für die Handlungen, die auf oder durch diese Organisation durchgeführt werden.

### Benötigte Information

Sie müssen eine gültige E-Mail-Adresse angeben, um den Anmeldevorgang abzuschließen. Alle anderen angeforderten Informationen, wie Ihr richtiger Name, sind optional, es sei denn, Sie akzeptieren diese Bedingungen im Namen einer juristischen Person (in diesem Fall benötigen wir weitere Informationen über die juristische Person).

### Kontoanforderungen

* Sie müssen ein Mensch sein, um ein Konto zu erstellen. Konten, die durch „Bots“ oder andere automatisierte Methoden registriert werden, sind nicht zulässig. Wir erlauben Maschinenkonten:
* Ein Maschinenkonto ist ein Konto, das von einem einzelnen Menschen eingerichtet wurde, der die Bedingungen im Namen des Kontos akzeptiert, eine gültige E-Mail-Adresse angibt und für seine Handlungen verantwortlich ist. Ein Maschinenkonto wird ausschließlich für die Durchführung automatisierter Aufgaben verwendet. Mehrere Benutzer können die Aktionen eines Computerkontos steuern, aber der Besitzer des Kontos ist letztendlich für die Aktionen des Computers verantwortlich.
* Sie müssen mindestens 16 Jahre alt sein. Wenn wir von einem Benutzer unter diesem Alter erfahren, werden wir das Konto dieses Benutzers unverzüglich kündigen. Verschiedene Länder können ein unterschiedliches Mindestalter haben; In solchen Fällen sind Sie für die Einhaltung der Vorschriften Ihres Landes verantwortlich. Durch die Nutzung des Nicks Git-Service erklären Sie sich damit einverstanden, die [COPPA](https://www.ftc.gov/enforcement/rules/rulemaking-regulatory-reform-proceedings/childrens-online-privacy-protection-rule) und/oder ein ähnliches Gesetz in Ihrem Land einzuhalten.

### Sicherheit des Benutzerkontos

Sie sind dafür verantwortlich, Ihr Konto zu schützen, während Sie unseren Service nutzen. Wir bieten Tools wie die Zwei-Faktor-Authentifizierung an, um die Sicherheit Ihres Kontos zu gewährleisten, aber der Inhalt Ihres Kontos und seine Sicherheit liegen bei Ihnen.

### Zusätzliche Bedingungen

In einigen Situationen können die Bedingungen von Drittanbietern für Ihre Nutzung von Nicks Git-Service gelten. Sie können beispielsweise Mitglied einer Organisation auf Nicks Git-Service mit eigenen Bedingungen oder Lizenzvereinbarungen sein; Sie können eine Anwendung herunterladen, die in Nicks Git-Service integriert ist; oder Sie können Nicks Git-Service verwenden, um sich bei einem anderen Dienst zu authentifizieren. Bitte beachten Sie, dass diese Bedingungen zwar unsere vollständige Vereinbarung mit Ihnen sind, die Bedingungen anderer Parteien jedoch ihre Beziehungen zu Ihnen regeln.

## Akzeptable Verwendung

Ihre Nutzung der Website und des Dienstes darf nicht gegen geltende Gesetze verstoßen, einschließlich Urheberrechts- oder Markengesetzen, Exportkontroll- oder Sanktionsgesetzen oder anderen Gesetzen in Ihrer Gerichtsbarkeit. Sie sind dafür verantwortlich, sicherzustellen, dass Ihre Nutzung des Dienstes den Gesetzen und allen geltenden Vorschriften entspricht.

## Nutzergenerierte Inhalte

1. Sie können während der Nutzung des Dienstes nutzergenerierte Inhalte erstellen oder hochladen. Sie sind allein verantwortlich für den Inhalt von nutzergenerierten Inhalten, die Sie posten, hochladen, verlinken oder anderweitig über den Dienst zur Verfügung stellen, unabhängig von der Form dieser Inhalte, und für alle Schäden, die sich daraus ergeben. Wir sind nicht verantwortlich für die öffentliche Anzeige oder den Missbrauch Ihrer nutzergenerierten Inhalte.
2. Wir überprüfen nutzergenerierte Inhalte nicht vorab, haben jedoch das Recht (jedoch nicht die Pflicht), nutzergenerierte Inhalte abzulehnen oder zu entfernen, die nach unserem alleinigen Ermessen gegen unsere Bedingungen oder Richtlinien verstoßen.
3. Sie behalten das Eigentum an und die Verantwortung für Ihre Inhalte. Wenn Sie etwas posten, das Sie nicht selbst erstellt haben oder an dem Sie nicht die Rechte besitzen, erklären Sie sich damit einverstanden, dass Sie für alle von Ihnen geposteten Inhalte verantwortlich sind; dass Sie nur Inhalte einreichen, zu deren Veröffentlichung Sie berechtigt sind; und dass Sie alle Lizenzen Dritter in Bezug auf die von Ihnen veröffentlichten Inhalte vollständig einhalten.

Aus den oben genannten Gründen müssen Sie uns – und anderen Nicks Git-Service-Benutzern – bestimmte rechtliche Berechtigungen erteilen, die unten in diesem Abschnitt aufgeführt sind. Wenn Sie Inhalte hochladen, die bereits mit einer Lizenz geliefert werden, die Nicks Git-Service die Berechtigungen gewährt, die wir zum Ausführen unseres Service benötigen, ist keine zusätzliche Lizenz erforderlich. Sie nehmen zur Kenntnis, dass Sie für keines der unten gewährten Rechte eine Zahlung erhalten. Die Lizenzen, die Sie uns gewähren, enden, wenn Sie Ihre Inhalte von unseren Servern entfernen, es sei denn, andere Benutzer haben sie geforkt.
4. Wir benötigen das gesetzliche Recht, Ihre Inhalte zu hosten, zu veröffentlichen und zu teilen. Sie gewähren uns und unseren Rechtsnachfolgern das Recht, Ihre Inhalte zu speichern, zu analysieren und anzuzeigen und bei Bedarf Kopien anzufertigen, die für die Bereitstellung der Website und die Bereitstellung des Dienstes erforderlich sind. Dies beinhaltet das Recht, Dinge wie das Kopieren in unsere Datenbank und das Erstellen von Backups zu tun; Zeigen Sie es Ihnen und anderen Benutzern; sie in einen Suchindex zu parsen oder anderweitig auf unseren Servern zu analysieren; teilen Sie es mit anderen Benutzern; und führen Sie es aus, falls Ihr Inhalt etwas wie Musik oder ein Video ist.

Diese Lizenz gewährt Nicks Git-Service jedoch nicht das Recht, Ihre Inhalte zu verkaufen oder anderweitig außerhalb unserer Bereitstellung des Dienstes zu verteilen oder zu verwenden.
5. Alle benutzergenerierten Inhalte, die Sie öffentlich veröffentlichen, einschließlich Issue-Meldungen, Kommentare und Beiträge zu den Repositorys anderer Benutzer, können von anderen eingesehen werden. Indem Sie festlegen, dass Ihre Repositories öffentlich angezeigt werden, erklären Sie sich damit einverstanden, dass andere Ihre Repositories anzeigen und "forken" (dies bedeutet, dass andere ihre eigenen Kopien von Inhalten aus Ihren Repositories in von ihnen kontrollierten Repositories erstellen können).

Wenn Sie Ihre Seiten und Repositories öffentlich anzeigen lassen, gewähren Sie jedem Nutzer von Nicks Git-Service eine nicht ausschließliche, weltweite Lizenz, Ihre Inhalte über den Nicks Git-Service-Service zu verwenden, anzuzeigen und auszuführen und Ihre Inhalte ausschließlich auf Nicks zu reproduzieren Git-Service, wie durch die Funktionalität von Nicks Git-Service erlaubt (zum Beispiel durch Forking). Sie können weitere Rechte einräumen, wenn Sie eine Lizenz übernehmen. Wenn Sie Inhalte hochladen, die Sie nicht erstellt haben oder deren Eigentümer Sie nicht sind, sind Sie dafür verantwortlich sicherzustellen, dass die von Ihnen hochgeladenen Inhalte unter Bedingungen lizenziert sind, die anderen Nicks Git-Service-Benutzern diese Berechtigungen gewähren.
6. Immer wenn Sie einen Beitrag zu einem Repository mit Lizenzvermerk leisten, lizenzieren Sie Ihren Beitrag unter denselben Bedingungen, und Sie stimmen zu, dass Sie das Recht haben, Ihren Beitrag unter diesen Bedingungen zu lizenzieren. Wenn Sie über eine separate Vereinbarung zur Lizenzierung Ihrer Beiträge unter anderen Bedingungen verfügen, z. B. eine Lizenzvereinbarung für Mitwirkende, hat diese Vereinbarung Vorrang.

*Funktioniert das nicht schon? Ja. Dies wird in der Open-Source-Gemeinde weithin als Norm akzeptiert; es wird allgemein mit der Abkürzung "inbound=outbound" bezeichnet. Wir machen es nur explizit.*
7. Sie behalten alle Urheberpersönlichkeitsrechte an Ihren Inhalten, die Sie hochladen, veröffentlichen oder an einen Teil des Dienstes übermitteln, einschließlich der Rechte auf Integrität und Namensnennung. Sie verzichten jedoch auf diese Rechte und stimmen zu, sie nicht gegen uns geltend zu machen, damit wir die oben eingeräumten Rechte angemessen ausüben können, jedoch nicht anderweitig.

Soweit diese Vereinbarung nach geltendem Recht nicht durchsetzbar ist, gewähren Sie Nicks Git-Service die Rechte, die wir benötigen, um Ihre Inhalte ohne Namensnennung zu verwenden und angemessene Anpassungen Ihrer Inhalte vorzunehmen, die für die Bereitstellung der Website und die Bereitstellung des Dienstes erforderlich sind.

## Private Repositorys

1. Einige Konten können über private Repositorys verfügen, die es dem Benutzer ermöglichen, den Zugriff auf den Inhalt zu kontrollieren.
2. Nicks Git-Service betrachtet die Inhalte privater Repositorys als vertraulich. Nicks Git-Service schützt den Inhalt privater Repositorys vor unbefugter Nutzung, Zugriff oder Offenlegung auf die gleiche Weise, die wir zum Schutz unserer eigenen vertraulichen Informationen ähnlicher Art und in keinem Fall mit weniger als einem angemessenen Maß an Sorgfalt verwenden würden.
3. Mitarbeiter von Nicks Git-Service dürfen nur in den folgenden Situationen auf den Inhalt Ihrer privaten Repositorys zugreifen:
    * Mit Ihrem Einverständnis und Wissen, aus Supportgründen. Wenn Nicks Git-Service aus Supportgründen auf ein privates Repository zugreift, werden wir dies nur mit Zustimmung und Wissen des Eigentümers tun.
    * Wenn der Zugriff aus Sicherheitsgründen erforderlich ist, einschließlich wenn der Zugriff erforderlich ist, um die fortlaufende Vertraulichkeit, Integrität, Verfügbarkeit und Belastbarkeit der Systeme und des Dienstes von Nicks Git-Service zu gewährleisten.

4. Sie können zusätzlichen Zugriff auf Ihre privaten Repositorys aktivieren. Zum Beispiel: Sie können verschiedene Nicks Git-Service-Dienste oder Funktionen aktivieren, die zusätzliche Rechte an Ihren Inhalten in privaten Repositorys erfordern. Diese Rechte können je nach Dienst oder Funktion variieren, aber Nicks Git-Service wird Ihre privaten Repository-Inhalte weiterhin vertraulich behandeln. Wenn für diese Dienste oder Funktionen zusätzliche Rechte erforderlich sind, die wir für die Bereitstellung des Nicks Git-Service-Dienstes benötigen, werden wir diese Rechte erläutern.

## Urheberrechtsverletzung und DMCA-Richtlinie

Wenn Sie Urheberrechtsinhaber sind und glauben, dass Inhalte auf unserer Website Ihr Urheberrecht verletzen, kontaktieren Sie uns bitte unter [abuse@nick-slowinski.de](mailto:abuse@nick-slowinski.de). Bitte beachten Sie, dass Sie vor dem Senden einer Deaktivierungsmitteilung die legale Verwendung berücksichtigen (z. B. Fair Use und lizensierte Nutzung) und rechtliche Konsequenzen für das Versenden falscher Mitteilungen.

## Geistiges Eigentum und KOPIEREN

Nicks Git-Service und unsere Lizenzgeber, Verkäufer, Vertreter und/oder unsere Inhaltsanbieter behalten das Eigentum an allen geistigen Eigentumsrechten jeglicher Art in Bezug auf die Website und den Service. Wir behalten uns alle Rechte vor, die Ihnen im Rahmen dieser Vereinbarung oder gesetzlich nicht ausdrücklich gewährt werden. Das Erscheinungsbild der Website und des Dienstes ist urheberrechtlich geschützt © Nicks Git-Service. Alle Rechte vorbehalten.

Wenn Sie unsere Marken verwenden möchten, müssen Sie alle unsere Markenrichtlinien befolgen.

## API-Bedingungen

Missbrauch oder übermäßig häufige Anfragen an Nicks Git-Service über die API können dazu führen, dass der Zugriff Ihres Kontos auf die API vorübergehend oder dauerhaft gesperrt wird. Nicks Git-Service entscheidet nach unserem alleinigen Ermessen über Missbrauch oder übermäßige Nutzung der API. Wir werden einen angemessenen Versuch unternehmen, Sie vor der Aussetzung per E-Mail zu warnen.

Sie dürfen keine API-Token teilen, um die Ratenbeschränkungen von Nicks Git-Service zu überschreiten.

Sie dürfen die API nicht verwenden, um Daten oder Inhalte von Nicks Git-Service für Spamming-Zwecke herunterzuladen, einschließlich zum Zweck des Verkaufs der personenbezogenen Daten von Nicks Git-Service-Benutzern, beispielsweise an Personalvermittler, Headhunter und Jobbörsen.

Jegliche Nutzung der Nicks Git-Service-API unterliegt diesen Nutzungsbedingungen und der Nicks Git-Service-Datenschutzerklärung.

Wir können jedoch einen abonnementbasierten Zugriff auf unsere API für Benutzer bereitstellen, die einen Zugriff mit hohem Durchsatz benötigen oder unseren Dienst weiterverkaufen.

## Stornierung und Kündigung

### Kontoauflösung

Es liegt in Ihrer Verantwortung, Ihr Konto bei Nicks Git-Service ordnungsgemäß zu kündigen. Sie können Ihr Konto jederzeit kündigen, indem Sie Ihre Einstellungen in der globalen Navigationsleiste oben auf dem Bildschirm aufrufen. Der Kontobildschirm bietet einen einfachen Link zur Stornierung ohne Fragen. Wir sind nicht in der Lage, Konten als Reaktion auf eine E-Mail- oder Telefonanfrage zu kündigen.

### Bei Stornierung

Wir werden Ihre Daten nach Bedarf aufbewahren und verwenden, um unseren gesetzlichen Verpflichtungen nachzukommen, Streitigkeiten beizulegen und unsere Vereinbarungen durchzusetzen, aber vorbehaltlich gesetzlicher Anforderungen werden wir Ihr vollständiges Profil und den Inhalt Ihrer Repositorys innerhalb von 90 Tagen nach der Kündigung oder Kündigung löschen (obwohl einige Informationen können in verschlüsselten Backups verbleiben). Diese Informationen können nicht wiederhergestellt werden, nachdem Ihr Konto gekündigt wurde.

Wir werden keine Inhalte löschen, die Sie zu den Repositorys anderer Benutzer beigetragen oder die andere Benutzer geforkt haben.

Auf Anfrage werden wir angemessene Anstrengungen unternehmen, um einem Kontoinhaber nach der Kündigung oder Kündigung des Kontos eine Kopie Ihres rechtmäßigen, nicht verletzenden Kontoinhalts zur Verfügung zu stellen. Sie müssen diesen Antrag innerhalb von 90 Tagen nach der Stornierung oder Kündigung stellen.

### Wir können kündigen

Nicks Git-Service hat das Recht, Ihren Zugriff auf die gesamte oder einen Teil der Website jederzeit mit oder ohne Angabe von Gründen, mit oder ohne Vorankündigung mit sofortiger Wirkung auszusetzen oder zu beenden. Nicks Git-Service behält sich das Recht vor, den Service jederzeit aus irgendeinem Grund zu verweigern.

### Überleben

Alle Bestimmungen dieser Vereinbarung, die ihrer Natur nach die Kündigung überdauern sollten, bleiben auch nach der Kündigung bestehen – einschließlich, aber nicht beschränkt auf: Eigentumsbestimmungen, Gewährleistungsausschlüsse, Freistellung und Haftungsbeschränkungen.

## Kommunikation mit uns

### Elektronische Kommunikation erforderlich

Für vertragliche Zwecke stimmen Sie (1) zu, Mitteilungen von uns in elektronischer Form über die von Ihnen angegebene E-Mail-Adresse oder über den Dienst zu erhalten; und (2) stimmen zu, dass alle Nutzungsbedingungen, Vereinbarungen, Mitteilungen, Offenlegungen und andere Mitteilungen, die wir Ihnen elektronisch zur Verfügung stellen, alle rechtlichen Anforderungen erfüllen, die diese Mitteilungen erfüllen würden, wenn sie auf Papier vorliegen würden. Dieser Abschnitt hat keinen Einfluss auf Ihre nicht abdingbaren Rechte.

### Rechtliche Hinweise an uns müssen schriftlich erfolgen

Mitteilungen über E-Mail oder das Nachrichtensystem von Nicks Git-Service Support stellen keine rechtliche Mitteilung an Nicks Git-Service oder einen seiner leitenden Angestellten, Mitarbeiter, Agenten oder Vertreter in Situationen dar, in denen eine Mitteilung an Nicks Git-Service vertraglich oder gesetzlich vorgeschrieben ist oder Regulierung. Rechtliche Mitteilungen an Nicks Git-Service müssen schriftlich erfolgen und dem gesetzlichen Vertreter von Nicks Git-Service zugestellt werden.

### Kein Telefonsupport

Wir bieten Support nur per E-Mail, In-Service-Kommunikation und elektronischen Nachrichten an. Wir bieten keinen telefonischen Support an.

## Gewährleistungsausschluss

Nicks Git-Service stellt die Website und den Service „wie besehen“ und „wie verfügbar“ ohne jegliche Gewährleistung zur Verfügung. Ohne dies einzuschränken, lehnen wir ausdrücklich alle ausdrücklichen, stillschweigenden oder gesetzlichen Gewährleistungen in Bezug auf die Website und den Dienst ab, einschließlich und ohne Einschränkung jegliche Gewährleistung der Marktgängigkeit, Eignung für einen bestimmten Zweck, Titel, Sicherheit, Genauigkeit und Nichtverletzung.

Nicks Git-Service garantiert nicht, dass der Service Ihren Anforderungen entspricht; dass der Service ununterbrochen, aktuell, sicher oder fehlerfrei ist; dass die über den Service bereitgestellten Informationen korrekt, zuverlässig oder korrekt sind; dass etwaige Mängel oder Fehler korrigiert werden; dass der Dienst zu einer bestimmten Zeit oder an einem bestimmten Ort verfügbar ist; oder dass der Dienst frei von Viren oder anderen schädlichen Komponenten ist. Sie übernehmen die volle Verantwortung und das Verlustrisiko, das sich aus dem Herunterladen und/oder der Nutzung von Dateien, Informationen, Inhalten oder anderem Material ergibt, das Sie aus dem Dienst erhalten.

## Haftungsbeschränkung

Sie verstehen und stimmen zu, dass wir Ihnen oder Dritten gegenüber nicht haftbar gemacht werden für entgangenen Gewinn, Nutzung, Firmenwert oder Daten oder für zufällige, indirekte, besondere, Folge- oder beispielhafte Schäden, wie auch immer, die sich ergeben aus:

* die Nutzung, Offenlegung oder Anzeige Ihrer nutzergenerierten Inhalte;
* Ihre Nutzung oder Unfähigkeit, den Service zu nutzen;
* jede Änderung, Preisänderung, Aussetzung oder Einstellung des Dienstes;
* den Service im Allgemeinen oder die Software oder Systeme, die den Service zur Verfügung stellen;
* unbefugter Zugriff auf oder Änderung Ihrer Übertragungen oder Daten;
* Aussagen oder Verhalten von Dritten in Bezug auf den Service;
* alle anderen Benutzerinteraktionen, die Sie durch Ihre Nutzung des Dienstes eingeben oder erhalten; oder jede andere Angelegenheit im Zusammenhang mit dem Dienst.

Unsere Haftung ist unabhängig davon beschränkt, ob wir über die Möglichkeit solcher Schäden informiert wurden oder nicht, und selbst wenn sich herausstellt, dass ein in dieser Vereinbarung festgelegter Rechtsbehelf seinen wesentlichen Zweck nicht erreicht hat. Wir übernehmen keine Haftung für Ausfälle oder Verzögerungen aufgrund von Angelegenheiten, die außerhalb unserer angemessenen Kontrolle liegen.

## Freistellung und Entschädigung

Wenn Sie einen Streit mit einem oder mehreren Benutzern haben, erklären Sie sich damit einverstanden, Nicks Git-Service von allen Ansprüchen, Forderungen und Schäden (tatsächlich und Folgeschäden) jeder Art und Natur, bekannt oder unbekannt, aus oder in irgendeiner Weise freizustellen mit solchen Streitigkeiten verbunden.

Sie erklären sich damit einverstanden, uns von allen Ansprüchen, Verbindlichkeiten und Ausgaben, einschließlich Anwaltskosten, die sich aus Ihrer Nutzung der Website und des Dienstes ergeben, einschließlich, aber nicht beschränkt auf Ihre Verletzung, schadlos zu halten, uns zu verteidigen und schadlos zu halten dieser Vereinbarung, vorausgesetzt, dass Nicks Git-Service (1) Sie unverzüglich schriftlich über den Anspruch, die Forderung, die Klage oder das Verfahren informiert; (2) Ihnen die alleinige Kontrolle über die Verteidigung und Beilegung der Forderung, Klage oder des Verfahrens gibt (vorausgesetzt, Sie dürfen keine Forderung, Klage oder Verfahren beilegen, es sei denn, der Vergleich befreit Nicks Git-Service bedingungslos von jeglicher Haftung); und (3) Ihnen auf Ihre Kosten jede angemessene Unterstützung bietet.

## Änderungen an diesen Bedingungen

Wir behalten uns das Recht vor, diese Nutzungsbedingungen nach eigenem Ermessen jederzeit zu ändern und werden diese Nutzungsbedingungen im Falle solcher Änderungen aktualisieren. Wir werden unsere Benutzer über wesentliche Änderungen dieser Vereinbarung, wie beispielsweise Preisänderungen, mindestens 30 Tage vor Inkrafttreten der Änderung durch Veröffentlichung einer Mitteilung auf unserer Website benachrichtigen. Bei immateriellen Änderungen gilt Ihre fortgesetzte Nutzung der Website als Zustimmung zu unseren Überarbeitungen dieser Nutzungsbedingungen.

## Sonstiges

### Geltendes Recht

Sofern das geltende Recht nichts anderes vorsieht, unterliegen diese Vereinbarung zwischen Ihnen und uns sowie jeglicher Zugriff auf die Website oder der Service oder die Nutzung der Website oder des Dienstes deutschem Recht, ohne Rücksicht auf Kollisionsnormen. Sie und Nicks Git-Service vereinbaren die ausschließliche Zuständigkeit und den Gerichtsstand der in Deutschland ansässigen Gerichte.

### Nicht zuordenbar

Nicks Git-Service kann diese Nutzungsbedingungen und/oder unsere Datenschutzrichtlinie jederzeit ganz oder teilweise mit oder ohne Ihre Zustimmung an jede natürliche oder juristische Person abtreten oder delegieren, einschließlich der in *Benutzergenerierten Inhalten* gewährten Lizenz. Sie dürfen ohne unsere vorherige schriftliche Zustimmung keine Rechte oder Pflichten aus den Nutzungsbedingungen oder der Datenschutzerklärung abtreten oder delegieren, und jede nicht autorisierte Abtretung und Delegierung durch Sie ist ungültig.

### Löslichkeit, kein Verzicht und Überleben

Sollte ein Teil dieser Vereinbarung ungültig oder nicht durchsetzbar sein, wird dieser Teil der Vereinbarung so ausgelegt, dass er die ursprüngliche Absicht der Parteien widerspiegelt. Die restlichen Teile behalten ihre volle Kraft und Wirkung. Jegliches Versäumnis von Nicks Git-Service, eine Bestimmung dieser Vereinbarung durchzusetzen, gilt nicht als Verzicht auf unser Recht, eine solche Bestimmung durchzusetzen. Unsere Rechte aus dieser Vereinbarung bleiben auch nach Beendigung dieser Vereinbarung bestehen.

### Änderungen und vollständige Vereinbarung

Diese Vereinbarung kann nur durch eine schriftliche Änderung, die von einem autorisierten Vertreter von Nicks Git-Service unterzeichnet wurde, oder durch die Veröffentlichung einer überarbeiteten Version durch Nicks Git-Service gemäß *Änderungen dieser Bedingungen* geändert werden. Diese Nutzungsbedingungen stellen zusammen mit der Nicks Git-Service-Datenschutzrichtlinie die vollständige und ausschließliche Erklärung der Vereinbarung zwischen Ihnen und uns dar. Diese Vereinbarung ersetzt jeden Vorschlag oder jede vorherige Vereinbarung in mündlicher oder schriftlicher Form sowie jede andere Kommunikation zwischen Ihnen und Nicks Git-Service in Bezug auf den Gegenstand dieser Bedingungen, einschließlich aller Vertraulichkeits- oder Geheimhaltungsvereinbarungen.

### Kontakt

Bei Fragen zu diesen Nutzungsbedingungen können Sie [unseren Support kontaktieren](mailto:support@nick-slowinski.de).