# Terms of Service

#### Last updated: 2021-06-30

Thank you for choosing Nicks Git-Service! Before you use it, please read this Terms of Service agreement carefully, which contains important contract between us and our users.

## Definitions

1. An "Account" represents your legal relationship with Nicks Git-Service. A “User Account” represents an individual User’s authorization to log in to and use the Service and serves as a User’s identity on Nicks Git-Service. “Organizations” are shared workspaces that may be associated with a single entity or with one or more Users where multiple Users can collaborate across many projects at once. A User Account can be a member of any number of Organizations.
2. The "Agreement" collectively refers to all terms, conditions, and notices referenced or contained in this document and other operating rules, policies (including Privacy Policy) and procedures that we may publish from time to time on this Website.
3. “Content” refers to content featured or displayed through the Website, including without limitation code, text, data, articles, images, photographs, graphics, software, applications, packages, designs, features, and other materials that are available on the Website or otherwise available through the Service. "Content" also includes Services. “User-Generated Content” is Content, written or otherwise, created or uploaded by our Users. "Your Content" is Content that you create or own.
4. "Nicks Git-Service", "We", and "Us" refers to Nicks Git-Service, as well as our affiliates, directors, subsidiaries, contractors, licensors, officers, agents, and team members.
5. The "Service" refers to applications/software, products, and services provided by Nicks Git-Service.
6. The "User", "You", and "Your" refers to individual person or institution (organizations or company) that has visited or using the Service; that have access or use any part of the Account; or that directs to use the Account to perform its function. Please note that additional terms may apply for Accounts related to business or government.
7. The "Website" refers to Nicks Git-Service's website at [git.nick-slowinski.de](https://git.nick-slowinski.de), including its subdomains and other websites owned by Nicks Git-Service.

## Account Terms
### Account Controls

* Users: Subject to these Terms, you retain ultimate administrative control over your User Account and the Content within it.
* Organizations. The "owner" of an Organization that was created under these Terms has ultimate administrative control over that Organization and the Content within it. Within the Service, an owner can manage User access to the Organization’s data and projects. An Organization may have multiple owners, but there must be at least one User Account designated as an owner of an Organization. If you are the owner of an Organization under these Terms, we consider you responsible for the actions that are performed on or through that Organization.

### Required Information

You must provide a valid email address in order to complete the signup process. Any other information requested, such as your real name, is optional, unless you are accepting these terms on behalf of a legal entity (in which case we need more information about the legal entity).

### Account Requirements

* You must be a human to create an Account. Accounts registered by "bots" or other automated methods are not permitted. We do permit machine accounts:
* A machine account is an Account set up by an individual human who accepts the Terms on behalf of the Account, provides a valid email address, and is responsible for its actions. A machine account is used exclusively for performing automated tasks. Multiple users may direct the actions of a machine account, but the owner of the Account is ultimately responsible for the machine's actions.
* You must be age 16 or older. If we learn of any User under that age, we will immediately terminate that User's Account. Different countries may have different minimum age; in such cases you are responsible for complying with your country's regulation. By using Nicks Git-Service, you agree to comply with [COPPA](https://www.ftc.gov/enforcement/rules/rulemaking-regulatory-reform-proceedings/childrens-online-privacy-protection-rule) and/or similar law in your country.

### User Account Security

You are responsible for keeping your Account secure while you use our Service. We offer tools such as two-factor authentication to help you maintain your Account's security, but the content of your Account and its security are up to you.

### Additional Terms

In some situations, third parties' terms may apply to your use of Nicks Git-Service. For example, you may be a member of an organization on Nicks Git-Service with its own terms or license agreements; you may download an application that integrates with Nicks Git-Service; or you may use Nicks Git-Service to authenticate to another service. Please be aware that while these Terms are our full agreement with you, other parties' terms govern their relationships with you.

## Acceptable Use

Your use of the Website and Service must not violate any applicable laws, including copyright or trademark laws, export control or sanctions laws, or other laws in your jurisdiction. You are responsible for making sure that your use of the Service is in compliance with laws and any applicable regulations.

## User-Generated Content

1. You may create or upload User-Generated Content while using the Service. You are solely responsible for the content of, and for any harm resulting from, any User-Generated Content that you post, upload, link to or otherwise make available via the Service, regardless of the form of that Content. We are not responsible for any public display or misuse of your User-Generated Content.
2. We do not pre-screen User-Generated Content, but we have the right (though not the obligation) to refuse or remove any User-Generated Content that, in our sole discretion, violates any our terms or policies.
3. You retain ownership of and responsibility for Your Content. If you're posting anything you did not create yourself or do not own the rights to, you agree that you are responsible for any Content you post; that you will only submit Content that you have the right to post; and that you will fully comply with any third party licenses relating to Content you post.

Because of above, we need you to grant us – and other Nicks Git-Service users – certain legal permissions, listed below in this section. If you upload Content that already comes with a license granting Nicks Git-Service the permissions we need to run our Service, no additional license is required. You understand that you will not receive any payment for any of the rights granted below. The licenses you grant to us will end when you remove Your Content from our servers, unless other Users have forked it.
4. We need the legal right to do things like host Your Content, publish it, and share it. You grant us and our legal successors the right to store, parse, and display Your Content, and make incidental copies as necessary to render the Website and provide the Service. This includes the right to do things like copy it to our database and make backups; show it to you and other users; parse it into a search index or otherwise analyze it on our servers; share it with other users; and perform it, in case Your Content is something like music or video.

This license, however, doesn't grant Nicks Git-Service the right to sell Your Content or otherwise distribute or use it outside of our provision of the Service.
5. Any User-Generated Content you post publicly, including issues, comments, and contributions to other Users' repositories, may be viewed by others. By setting your repositories to be viewed publicly, you agree to allow others to view and "fork" your repositories (this means that others may make their own copies of Content from your repositories in repositories they control).

If you set your pages and repositories to be viewed publicly, you grant each User of Nicks Git-Service a nonexclusive, worldwide license to use, display, and perform Your Content through the Nicks Git-Service Service and to reproduce Your Content solely on Nicks Git-Service as permitted through Nicks Git-Service's functionality (for example, through forking). You may grant further rights if you adopt a license. If you are uploading Content you did not create or own, you are responsible for ensuring that the Content you upload is licensed under terms that grant these permissions to other Nicks Git-Service Users.
6. Whenever you make a contribution to a repository containing notice of a license, you license your contribution under the same terms, and you agree that you have the right to license your contribution under those terms. If you have a separate agreement to license your contributions under different terms, such as a contributor license agreement, that agreement will supersede.

*Isn't this just how it works already? Yep. This is widely accepted as the norm in the open-source community; it's commonly referred to by the shorthand "inbound=outbound". We're just making it explicit.*
7. You retain all moral rights to Your Content that you upload, publish, or submit to any part of the Service, including the rights of integrity and attribution. However, you waive these rights and agree not to assert them against us, to enable us to reasonably exercise the rights granted above, but not otherwise.

To the extent this agreement is not enforceable by applicable law, you grant Nicks Git-Service the rights we need to use Your Content without attribution and to make reasonable adaptations of Your Content as necessary to render the Website and provide the Service.

## Private Repositories

1. Some Accounts may have private repositories, which allow the User to control access to Content.
2. Nicks Git-Service considers the contents of private repositories to be confidential to you. Nicks Git-Service will protect the contents of private repositories from unauthorized use, access, or disclosure in the same manner that we would use to protect our own confidential information of a similar nature and in no event with less than a reasonable degree of care.
3. Nicks Git-Service employees may only access the content of your private repositories in the following situations:
    * With your consent and knowledge, for support reasons. If Nicks Git-Service accesses a private repository for support reasons, we will only do so with the owner’s consent and knowledge.
    * When access is required for security reasons, including when access is required to maintain ongoing confidentiality, integrity, availability and resilience of Nicks Git-Service's systems and Service.

4. You may choose to enable additional access to your private repositories. For example: You may enable various Nicks Git-Service services or features that require additional rights to Your Content in private repositories. These rights may vary depending on the service or feature, but Nicks Git-Service will continue to treat your private repository Content as confidential. If those services or features require rights in addition to those we need to provide the Nicks Git-Service Service, we will provide an explanation of those rights.

## Copyright Infringement and DMCA Policy

If you are copyright owner and believe that content on our website violates your copyright, please contact us at [abuse@nick-slowinski.de](mailto:abuse@nick-slowinski.de). Please note that before sending a takedown notice, consider legal uses (such as fair use and licensed use); and legal consequences for sending false notices.

## Intellectual Properties and COPYING

Nicks Git-Service and our licensors, vendors, agents, and/or our content providers retain ownership of all intellectual property rights of any kind related to the Website and Service. We reserve all rights that are not expressly granted to you under this Agreement or by law. The look and feel of the Website and Service is copyright © Nicks Git-Service. All rights reserved.

If you'd like to use our trademarks, you must follow all of our trademark guidelines.

## API Terms

Abuse or excessively frequent requests to Nicks Git-Service via the API may result in the temporary or permanent suspension of your Account's access to the API. Nicks Git-Service, in our sole discretion, will determine abuse or excessive usage of the API. We will make a reasonable attempt to warn you via email prior to suspension.

You may not share API tokens to exceed Nicks Git-Service's rate limitations.

You may not use the API to download data or Content from Nicks Git-Service for spamming purposes, including for the purposes of selling Nicks Git-Service users' personal information, such as to recruiters, headhunters, and job boards.

All use of the Nicks Git-Service API is subject to these Terms of Service and the Nicks Git-Service Privacy Statement.

However, we may provide subscription-based access to our API for Users who need high-throughput access or reselling our Service.

## Cancellation and Termination

### Account Cancellation

It is your responsibility to properly cancel your Account with Nicks Git-Service. You can cancel your Account at any time by going into your Settings in the global navigation bar at the top of the screen. The Account screen provides a simple, no questions asked cancellation link. We are not able to cancel Accounts in response to an email or phone request.

### Upon Cancellation

We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements, but barring legal requirements, we will delete your full profile and the Content of your repositories within 90 days of cancellation or termination (though some information may remain in encrypted backups). This information can not be recovered once your Account is cancelled.

We will not delete Content that you have contributed to other Users' repositories or that other Users have forked.

Upon request, we will make a reasonable effort to provide an Account owner with a copy of your lawful, non-infringing Account contents after Account cancellation or termination. You must make this request within 90 days of cancellation or termination.

### We May Terminate

Nicks Git-Service has the right to suspend or terminate your access to all or any part of the Website at any time, with or without cause, with or without notice, effective immediately. Nicks Git-Service reserves the right to refuse service to anyone for any reason at any time.

### Survival

All provisions of this Agreement which, by their nature, should survive termination will survive termination — including, without limitation: ownership provisions, warranty disclaimers, indemnity, and limitations of liability.

## Communications with Us

### Electronic Communications Required

For contractual purposes, you (1) consent to receive communications from us in an electronic form via the email address you have submitted or via the Service; and (2) agree that all Terms of Service, agreements, notices, disclosures, and other communications that we provide to you electronically satisfy any legal requirement that those communications would satisfy if they were on paper. This section does not affect your non-waivable rights.

### Legal Notices to Us Must Be in Writing

Communications made through email or Nicks Git-Service Support's messaging system will not constitute legal notice to Nicks Git-Service or any of its officers, employees, agents or representatives in any situation where notice to Nicks Git-Service is required by contract or any law or regulation. Legal notice to Nicks Git-Service must be in writing and served on Nicks Git-Service's legal agent.

### No Phone Support

We only offer support via email, in-Service communications, and electronic messages. We do not offer telephone support.

## Disclaimer of Warranties

Nicks Git-Service provides the Website and the Service “as is” and “as available,” without warranty of any kind. Without limiting this, we expressly disclaim all warranties, whether express, implied or statutory, regarding the Website and the Service including without limitation any warranty of merchantability, fitness for a particular purpose, title, security, accuracy and non-infringement.

Nicks Git-Service does not warrant that the Service will meet your requirements; that the Service will be uninterrupted, timely, secure, or error-free; that the information provided through the Service is accurate, reliable or correct; that any defects or errors will be corrected; that the Service will be available at any particular time or location; or that the Service is free of viruses or other harmful components. You assume full responsibility and risk of loss resulting from your downloading and/or use of files, information, content or other material obtained from the Service.

## Limitation of Liability

You understand and agree that we will not be liable to you or any third party for any loss of profits, use, goodwill, or data, or for any incidental, indirect, special, consequential or exemplary damages, however arising, that result from:

* the use, disclosure, or display of your User-Generated Content;
* your use or inability to use the Service;
* any modification, price change, suspension or discontinuance of the Service;
* the Service generally or the software or systems that make the Service available;
* unauthorized access to or alterations of your transmissions or data;
* statements or conduct of any third party on the Service;
* any other user interactions that you input or receive through your use of the Service; or any other matter relating to the Service.

Our liability is limited whether or not we have been informed of the possibility of such damages, and even if a remedy set forth in this Agreement is found to have failed of its essential purpose. We will have no liability for any failure or delay due to matters beyond our reasonable control.

## Release and Indemnification

If you have a dispute with one or more Users, you agree to release Nicks Git-Service from any and all claims, demands and damages (actual and consequential) of every kind and nature, known and unknown, arising out of or in any way connected with such disputes.

You agree to indemnify us, defend us, and hold us harmless from and against any and all claims, liabilities, and expenses, including attorneys’ fees, arising out of your use of the Website and the Service, including but not limited to your violation of this Agreement, provided that Nicks Git-Service (1) promptly gives you written notice of the claim, demand, suit or proceeding; (2) gives you sole control of the defense and settlement of the claim, demand, suit or proceeding (provided that you may not settle any claim, demand, suit or proceeding unless the settlement unconditionally releases Nicks Git-Service of all liability); and (3) provides to you all reasonable assistance, at your expense.

## Changes to These Terms

We reserve the right, at our sole discretion, to amend these Terms of Service at any time and will update these Terms of Service in the event of any such amendments. We will notify our Users of material changes to this Agreement, such as price changes, at least 30 days prior to the change taking effect by posting a notice on our Website. For non-material modifications, your continued use of the Website constitutes agreement to our revisions of these Terms of Service.

## Miscellaneous

### Governing Law

Except to the extent applicable law provides otherwise, this Agreement between you and us and any access to or use of the Website or the Service are governed by German Law, without regard to conflict of law provisions. You and Nicks Git-Service agree to submit to the exclusive jurisdiction and venue of the courts located in Germany.

### Non-Assignability

Nicks Git-Service may assign or delegate these Terms of Service and/or our Privacy Policy in whole or in part, to any person or entity at any time with or without your consent, including the license granted in *User-Generated Content*. You may not assign or delegate any rights or obligations under the Terms of Service or Privacy Statement without our prior written consent, and any unauthorized assignment and delegation by you is void.

### Severablity, No Waiver, and Survival

If any part of this Agreement is held invalid or unenforceable, that portion of the Agreement will be construed to reflect the parties’ original intent. The remaining portions will remain in full force and effect. Any failure on the part of Nicks Git-Service to enforce any provision of this Agreement will not be considered a waiver of our right to enforce such provision. Our rights under this Agreement will survive any termination of this Agreement.

### Amendments and Complete Agreement

This Agreement may only be modified by a written amendment signed by an authorized representative of Nicks Git-Service, or by the posting by Nicks Git-Service of a revised version in accordance with *Changes to These Terms*. These Terms of Service, together with the Nicks Git-Service Privacy Policy, represent the complete and exclusive statement of the agreement between you and us. This Agreement supersedes any proposal or prior agreement oral or written, and any other communications between you and Nicks Git-Service relating to the subject matter of these terms including any confidentiality or nondisclosure agreements.

### Contact

If you have questions about these Terms of Service, you can [contact our support](mailto:support@nick-slowinski.de).